Version: app-office/texmaker 5.0:0

Depends On: app-text/hunspell sys-libs/zlib x11-libs/libX11 x11-libs/libXext app-text/poppler:=[qt5] dev-qt/qtconcurrent:5 dev-qt/qtcore:5 dev-qt/qtgui:5 dev-qt/qtlockedfile dev-qt/qtnetwork:5 dev-qt/qtscript:5 dev-qt/qtsingleapplication[X,qt5] dev-qt/qtwebkit:5[printsupport] dev-qt/qtwidgets:5 dev-qt/qtxml:5 virtual/pkgconfig

USE Flags:

Version: app-office/texmaker 4.5-r3:0

Depends On: app-text/hunspell sys-libs/zlib x11-libs/libX11 x11-libs/libXext app-text/poppler:=[qt5] dev-qt/qtconcurrent:5 dev-qt/qtcore:5 dev-qt/qtgui:5 dev-qt/qtnetwork:5 dev-qt/qtscript:5 dev-qt/qtsingleapplication[X,qt5] dev-qt/qtwebkit:5[printsupport] dev-qt/qtwidgets:5 dev-qt/qtxml:5 virtual/pkgconfig

USE Flags:

Version: app-office/texmaker 4.5-r2:0

Depends On: app-text/hunspell sys-libs/zlib x11-libs/libX11 x11-libs/libXext app-text/poppler:=[qt5] dev-qt/qtconcurrent:5 dev-qt/qtcore:5 dev-qt/qtgui:5 dev-qt/qtnetwork:5 dev-qt/qtscript:5 dev-qt/qtsingleapplication[X,qt5] dev-qt/qtwebkit:5[printsupport] dev-qt/qtwidgets:5 dev-qt/qtxml:5 virtual/pkgconfig

USE Flags:

4.5-r24.5-r35.0
"amd64 ~ppc64 x86 ~x86-fbsd ~amd64-linux ~x86-linux""~amd64 ~ppc64 ~x86 ~x86-fbsd ~amd64-linux ~x86-linux""~amd64 ~ppc64 ~x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus